<?xml version="1.0" encoding="utf-8" ?>
<TabCollection>
	<Tabs>
		<Tab resourcename="CP_BlogAdmin_NavBar_Blogs" name="Blogs" roles = "systemadministrator;blogadministrator">
			<SubTabs>
				<Tab resourcename="CP_BlogAdmin_CreateNewBlog" urlname="blog_ControlPanel_AdminSectionEdit" name="BlogCreate" iTabType="CommunityServer.ControlPanel.Controls.GridItemValidator,CommunityServer.Web" />
				<Tab resourcename="CP_BlogAdmin_BlogGroups" urlname="blog_ControlPanel_AdminGroups" name="BlogGroups" iTabType="CommunityServer.ControlPanel.Controls.GridItemValidator,CommunityServer.Web" />
				<Tab resourcename="CP_BlogAdmin_ManageGroups" urlname="blog_ControlPanel_AdminManageGroups" name="managegroups" iTabType="CommunityServer.ControlPanel.Controls.TreeItemValidator,CommunityServer.Web" />	
				<Tab resourcename="CP_BlogAdmin_Blogs" urlname="blog_ControlPanel_AdminBlogs" name="BlogBlogs" iTabType="CommunityServer.ControlPanel.Controls.GridItemValidator,CommunityServer.Web" />
				<Tab resourcename="CP_BlogAdmin_DefaultPermissions" urlname="blog_ControlPanel_AdminDefaultPermissions" name="BlogDefaultPermissions" />
				<Tab resourcename="CP_BlogAdmin_GeneralSettings" urlname="blog_ControlPanel_AdminGeneralOption" name="BlogSettingsGeneral" />
				<Tab resourcename="CP_BlogAdmin_ThemeSettings" urlname="blog_ControlPanel_AdminSkinOptions" name="BlogSettingsSkin" />
				<Tab resourcename="CP_BlogAdmin_InterestingPosts" urlname="blog_ControlPanel_InterestingPostOptions" name="BlogSettingsInteresting" />
        	</SubTabs>
		</Tab>

		<Tab resourcename="CP_Photos_NavBar_Photos" name="Photos" roles = "systemadministrator;GalleryAdministrator">
			<SubTabs>
				<Tab resourcename="CP_Photos_NewGallery" urlname="gallery_ControlPanel_PhotosAdmin_NewGallery" name="gallery" iTabType="CommunityServer.ControlPanel.Controls.GridItemValidator,CommunityServer.Web" />	
				<Tab resourcename="CP_Photos_Groups" urlname="gallery_ControlPanel_PhotosAdmin_GroupList" name="gallerygroups" iTabType="CommunityServer.ControlPanel.Controls.GridItemValidator,CommunityServer.Web" />	
				<Tab resourcename="CP_Photos_ManageGroups" urlname="gallery_ControlPanel_PhotosAdmin_ManageGroups" name="managegroups" iTabType="CommunityServer.ControlPanel.Controls.TreeItemValidator,CommunityServer.Web" />	
				<Tab resourcename="CP_Photos_Galleries" urlname="gallery_ControlPanel_PhotosAdmin_GalleryList" name="galleries" iTabType="CommunityServer.ControlPanel.Controls.GridItemValidator,CommunityServer.Web" />
				<Tab resourcename="CP_Photos_DefaultPermissions" urlname="gallery_ControlPanel_PhotosAdmin_DefatulPermissionList" name="GalleryDefaultPermissions" />
				<Tab resourcename="CP_Photos_Quotas" urlname="gallery_ControlPanel_PhotosAdmin_Quotas" name="GalleryQuotas" />
				<Tab resourcename="CP_PhotosAdmin_Options_GeneralSettings" urlname="gallery_ControlPanel_PhotosAdmin_GeneralOptions" name="GalleryGeneralOptions" />
				<Tab resourcename="CP_PhotosAdmin_Options_ThemeSettings" urlname="gallery_ControlPanel_PhotosAdmin_SkinOptions" name="GallerySkinOptions" />
			</SubTabs>
		</Tab>
		<Tab resourcename="CP_FilesAdmin_NavBar_Files" name="Files" roles = "systemadministrator;FileAdministrator">
			<SubTabs>
				<Tab resourcename="CP_FilesAdmin_CreateNewFolder" urlname="files_ControlPanel_AdminFolderEdit" name="FileCreateFolder" iTabType="CommunityServer.ControlPanel.Controls.GridItemValidator,CommunityServer.Web" />
				<Tab resourcename="CP_FilesAdmin_FolderGroups" urlname="files_ControlPanel_AdminGroups" name="FileGroups" iTabType="CommunityServer.ControlPanel.Controls.GridItemValidator,CommunityServer.Web" />
				<Tab resourcename="CP_FilesAdmin_ManageGroups" urlname="files_ControlPanel_ManageGroups" name="managegroups" iTabType="CommunityServer.ControlPanel.Controls.TreeItemValidator,CommunityServer.Web" />	
				<Tab resourcename="CP_FilesAdmin_Folders" urlname="files_ControlPanel_AdminFolders" name="FileFolders" iTabType="CommunityServer.ControlPanel.Controls.GridItemValidator,CommunityServer.Web" />
				<Tab resourcename="CP_FilesAdmin_DefaultPermissions" urlname="files_ControlPanel_AdminDefaultPermissions" name="FileDefaultPermissions" />
			</SubTabs>
		</Tab>
		<Tab resourcename="CP_Forums_NavBar_Forums" name="Forums" roles = "systemadministrator;ForumsAdministrator">
			<SubTabs>
				<Tab resourcename="CP_Forums_NavBar_ForumCreate" urlname="forums_ControlPanel_NewForum" name="ForumCreate" iTabType="CommunityServer.ControlPanel.Controls.GridItemValidator,CommunityServer.Web" />
				<Tab resourcename="CP_Forums_NavBar_ForumGroupList" urlname="forums_ControlPanel_GroupList" name="ForumGroupList" iTabType="CommunityServer.ControlPanel.Controls.GridItemValidator,CommunityServer.Web" />
				<Tab resourcename="CP_Forums_NavBar_ManageForums" urlname="forums_ControlPanel_ManageForums" name="ManageForums" iTabType="CommunityServer.ControlPanel.Controls.TreeItemValidator,CommunityServer.Web" />
				<Tab resourcename="CP_Forums_NavBar_ForumList" urlname="forums_ControlPanel_ForumList" name="ForumList" iTabType="CommunityServer.ControlPanel.Controls.GridItemValidator,CommunityServer.Web" />
				<Tab resourcename="CP_Forums_NavBar_DefaultPerms" urlname="forums_ControlPanel_DefaultPermissionList" name="ForumsDefaultPermissions" />
				<Tab resourcename="CP_Forums_NavBar_ManageRanks" urlname="forums_ControlPanel_ManageRanks" name="ForumsManageRanks" />
				<Tab resourcename="CP_Forums_NavBar_PostSettings" urlname="forums_ControlPanel_PostOptions" name="ForumsPostOptions" />
			</SubTabs>
		</Tab>
		<Tab resourcename="CP_Reader_NavBar_Reader" name="Reader" roles="SystemAdministrator;ReaderAdministrator">
			<SubTabs>
				<Tab resourcename="CP_Reader_NavBar_ManageFeeds" href="~/ControlPanel/Reader/ManageFeeds.aspx" name="ManageFeeds" />
				<Tab resourcename="CP_Reader_NavBar_ManageAccess" href="~/ControlPanel/Reader/Managereaderaccess.aspx" name="ManageAccess" />
				<Tab resourcename="CP_Reader_NavBar_Settings" href="~/ControlPanel/Reader/Settings.aspx" name="ReaderSettings" />		
				<Tab resourcename="CP_Reader_NavBar_AggregatedFeeds" href="~/ControlPanel/Reader/AggregatedFeeds.aspx" name="AggregateFeeds" />
			</SubTabs>
		</Tab>
		<Tab resourcename="CP_Membership_NavBar_Membership" name="Membership" roles = "SystemAdministrator;MembershipAdministrator">
			<SubTabs>
				<Tab resourcename="CP_Membership_NavBar_SearchMember" href="~/ControlPanel/Membership/default.aspx" name="SearchMembers" />
				<Tab resourcename="CP_Membership_NavBar_BrowseMember" href="~/ControlPanel/Membership/membersearch.aspx?SelectedNavItem=BrowseMembers" name="BrowseMembers" />
				<Tab resourcename="CP_Membership_NavBar_CreateMember" href="~/ControlPanel/Membership/useradd.aspx" name="CreateMember" />
				<Tab resourcename="CP_Membership_NavBar_ManageRoles" href="~/ControlPanel/Membership/roles.aspx" name="Roles" />
				<Tab resourcename="CP_Membership_Settings_Registration_Title" href="~/ControlPanel/Membership/Options/RegistrationOptions.aspx" name="UserRegistrationSettings" />
				<Tab resourcename="CP_Membership_Settings_Profile_Title" href="~/ControlPanel/Membership/Options/ProfileOptions.aspx" name="UserProfileSettings" />
				<Tab resourcename="CP_Membership_Settings_MemberList_Title" href="~/ControlPanel/Membership/Options/PostingOptions.aspx" name="MemberListSettings" />
				<Tab resourcename="CP_Membership_Settings_Security_Title" href="~/ControlPanel/Membership/Options/SecurityOptions.aspx" name="SecuritySettings" />
				<Tab resourcename="CP_Membership_Settings_Avatar_Title" href="~/ControlPanel/Membership/Options/AvatarOptions.aspx" name="UserAvatarSettings" />
			</SubTabs>
		</Tab>
		<Tab resourcename="CP_Settings_NavBar_Settings" name="Settings" roles = "systemadministrator">
			<SubTabs>
				<!--<Tab resourcename="CP_Settings_ControlPanelSettings" urlname="settings_ControlPanel_ControlPanel" name="ControlPanelSettings" />-->
				<Tab resourcename="CP_Settings_GeneralSettings" urlname="settings_ControlPanel_General" name="GeneralSettings" />
				<Tab resourcename="CP_Settings_SiteContentSettings" urlname="settings_ControlPanel_SiteContent" name="SiteContentSettings" />
				<Tab resourcename="CP_Settings_DisableApplicationsSettings" urlname="settings_ControlPanel_DisableApplications" name="DisableApplicationsSettings" />
				<Tab resourcename="CP_Settings_ContactInfoSettings" urlname="settings_ControlPanel_ContactInfo" name="ContactInfoSettings" />
				<Tab resourcename="CP_Settings_RssSettings" urlname="settings_ControlPanel_Rss" name="RssSettings" />
				<Tab resourcename="CP_Settings_PostSettings" urlname="settings_ControlPanel_Post" name="PostSettings" />
				<Tab resourcename="CP_Settings_DateTimeSettings" urlname="settings_ControlPanel_DateTime" name="DateTimeSettings" />
				<Tab resourcename="CP_Settings_EmailSettings" urlname="settings_ControlPanel_Email" name="EmailSettings" />
				<Tab resourcename="CP_Settings_IPAddressTrackingSettings" urlname="settings_ControlPanel_IPAddressTracking" name="IPAddressTrackingSettings" />
			</SubTabs>
		</Tab>
		<Tab resourcename="CP_Tools_NavBar_Reports" name="Reports" roles = "systemadministrator">
			<SubTabs>
				<Tab resourcename="CP_Tools_NavBar_ExceptionsReport" href="~/ControlPanel/Tools/Reports/ExceptionsReport.aspx" name="ExceptionsReport" />
				<Tab resourcename="CP_Tools_NavBar_JobsReport" href="~/ControlPanel/Tools/Reports/JobsReport.aspx" name="JobsReport" />
			</SubTabs>
		</Tab>
		<Tab resourcename="CP_Tools_NavBar_SystemTools" name="SystemTools" roles = "systemadministrator">
			<SubTabs>
				<Tab resourcename="CP_Tools_NavBar_ManageAds" href="~/ControlPanel/Tools/ManageAds.aspx" name="ManageAds" />
				<Tab resourcename="CP_Tools_NavBar_DisallowedNames" href="~/ControlPanel/Tools/ManageDisallowedNames.aspx" name="ToolsNames" />
				<Tab resourcename="CP_Tools_NavBar_Censorships" href="~/ControlPanel/Tools/ManageCensorships.aspx" name="ToolsCensorships" />
				<Tab resourcename="CP_Tools_NavBar_Smilies" href="~/ControlPanel/Tools/ManageSmilies.aspx" name="ToolsSmilies" />
				<Tab resourcename="CP_Tools_NavBar_Articles" href="~/ControlPanel/Tools/ManageArticles.aspx" name="ToolsArticles" />
				<Tab resourcename="CP_Tools_NavBar_ManageSpam" href="~/ControlPanel/Tools/ManageSpamRules.aspx" name="ToolsSpam" />
				<Tab resourcename="CP_Tools_NavBar_ManagePoints" href="~/ControlPanel/Tools/PointSystem.aspx" name="ToolsPoints" />
				<Tab resourcename="CP_Tools_NavBar_ManageLicenses" href="~/ControlPanel/Tools/ManageLicenses.aspx" name="ToolsLicenses" />
				<Tab resourcename="CP_Tools_NavBar_UrlRedirects" href="~/ControlPanel/Tools/ManageUrlRedirects.aspx" name="ToolsRedirects" />
				<Tab resourcename="CP_Tools_NavBar_MassEmail" href="~/ControlPanel/Tools/MassEmailingAdmin.aspx" name="ToolsEmailAdmin" />
				<Tab resourcename="CP_Tools_NavBar_IPAddress" href="~/ControlPanel/Tools/ManageIP.aspx" name="ToolsManageIP" />
				<Tab resourcename="CP_Tools_NavBar_EventLog" href="~/ControlPanel/Tools/EventLogViewer.aspx" name="ToolsEvents" />
			</SubTabs>
		</Tab>
	</Tabs>
</TabCollection>
